
/* Clean Up */
"1ZL-qK-NPk.title" = "Aufräumen";

/* Top to Bottom */
"3ht-FB-EPd.title" = "Von oben nach unten";

/* Left to Right */
"COd-FY-a5Q.title" = "Von links nach rechts";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Wert";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Alle Glyphen anzeigen";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Links";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Rechts";

/* Value */
"a09-uy-i75.headerCell.title" = "Wert";

/* Compress */
"ajY-NN-XEb.title" = "Komprimieren";

/* Context */
"atg-FI-SLd.headerCell.title" = "Kontext";

/* Right to Left */
"nm1-Mr-TTY.title" = "Von rechts nach links";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";

/* Search */
"xX4-5V-c66.label" = "Suchen";

/* Search */
"xX4-5V-c66.paletteLabel" = "Suchen";
